/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

#wrapper { padding-top: 0; }
#header { position: relative; }
#logo { float: none; }
#navigation {
	margin-bottom: 10px;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a, #navigation ul.nav > li a:hover, #navigation ul.nav > li:hover {
	background: transparent;
}
ul.nav li a:hover {
	text-decoration: underline;
}
ul.nav li a { 
	text-transform: uppercase;
}
ul.nav {
	padding: 0 15px;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	color: #000000;
	font-weight: bold;
}
ul.nav li a {
	padding-top: 0.9em!important;
	padding-bottom: .9em!important;
	padding-left: .3em;
	padding-right: .4em;
}
.widget h3 {
	background: url(http://autoyou.com.au/wp-content/uploads/2012/09/widget-bg.png) no-repeat left center;
	padding: 5px 18px;
	text-transform: uppercase;
}
.widget .textwidget { padding: 15px; }
.textwidget ul {
	list-style: disc;
	padding-left: 15px;
	padding-bottom: 15px;
}
.page .title { display: none; }
.entry h1 {
	text-transform: uppercase;
	margin: 30px 0;
	text-align: center;
}
#main .page {
	float: right;
	width: 650px;
}
#main .featured-image {
	float: left;
	width: 270px;
}
.entry img, img.thumbnail { background: transparent; border: none; }
.featured-image { display: none; }
#main .page { width: 100%; }
.page-id-2 .page .title { margin-top: 20px; margin-bottom: 25px; }
.login-link { padding-top: 8px; position: absolute; top: 0; right: 0; }
#content { 
	background-color: #f1f1f1;
	padding: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, .02);
        box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, .02);
}
.page-id-9 #content { background: #f1f1f1 url(http://autoyou.com.au/wp-content/uploads/2012/09/protection-bg.jpg) no-repeat right bottom!important; }
.page-id-11 #content { background: #f1f1f1 url(http://autoyou.com.au/wp-content/uploads/2012/09/leather-bg.jpg) no-repeat right bottom!important; }
.page-id-13 #content { background: #f1f1f1 url(http://autoyou.com.au/wp-content/uploads/2012/09/fabric-bg.jpg) no-repeat right bottom!important; }
.page-id-15 #content { background: #f1f1f1 url(http://autoyou.com.au/wp-content/uploads/2012/09/magic-bg.jpg) no-repeat right bottom!important; }
.page-id-17 #content { background: #f1f1f1 url(http://autoyou.com.au/wp-content/uploads/2012/09/cleanser-bg.jpg) no-repeat right bottom!important; }
.page-id-19 #content { background: #f1f1f1 url(http://autoyou.com.au/wp-content/uploads/2012/09/shampoo-bg.jpg) no-repeat right bottom!important; }
.page-id-2 #content { background: #f1f1f1 url(http://autoyou.com.au/wp-content/uploads/2012/09/about-bg.jpg) no-repeat right bottom!important; }